<?php 
defined('IN_TS') or die('Access Denied.');

switch($ts){
	
	case "list":
		include template("admin/topic_list");
		break;
		
	case "delete":
		qiMsg('删除成功');
		break;
	
	//帖子审核
	case "isaudit":
		qiMsg('操作成功！');
	
		break;
		
}